@charset "UTF-8";
/* CSS Document #007dc3*/


	
	

body						{font: normal normal 14px Arial, Helvetica, sans-serif; color:#4c4b4b;}
h1							{font: 400 normal 70px/240px "franklin-gothic-urw-cond",sans-serif; text-transform:uppercase; display:inline-block; float:left; color:#666;}
h2							{font: 400 normal 40px "franklin-gothic-urw-cond",sans-serif; text-transform:uppercase; margin-bottom:25px; letter-spacing:-1px; color:#666;}
h2 span						{color:#007dc3;}
.light-gray-box h2.tagline, .home-promo-box h2.tagline 					{color:#007dc3; text-align:right; font-weight:400; font-size:22px; padding:10px 20px 0 0; clear:both; margin-bottom:0; letter-spacing:normal;}
h3							{font: 500 normal 28px/1 "franklin-gothic-urw-cond",sans-serif; text-transform:uppercase; color:#666; margin-bottom:15px;}
.column475 h3, .column700 h3				{font: 400 normal 26px/1 "franklin-gothic-urw-cond",sans-serif; margin-bottom:30px; letter-spacing:-0.01em; text-transform:none; color:#4C4B4B; text-transform:uppercase;}
h4							{font: normal normal 500 16px/1 "franklin-gothic-urw-cond",sans-serif; color:#007DC3; margin-bottom:15px; text-transform:uppercase;}
h5							{font: bold normal 14px Arial, Helvetica, sans-serif; margin-bottom:10px;}	
p							{font: normal normal 14px/1.5 Arial, Helvetica, sans-serif; margin-bottom:22px;}
a							{color:#007dc3; text-decoration:none; -webkit-transition: color 0.4s ease; -moz-transition: color 0.4s ease; transition: color 0.4s ease;}
a:hover						{color:#333;}
strong						{font-weight:bold;}
blockquote					{font: 400 normal 26px/1 "franklin-gothic-urw-cond",sans-serif; margin-bottom:30px; letter-spacing:-0.01em;}
.page						{width:960px; margin:0 auto;}
.clear						{clear:both;}
.divider					{height:1px; background-color:#e5e5e5; margin:35px 0px; clear:both;}
.header						{height:105px; background:url(/images/bg-top.png) repeat-x; z-index:1000; position:fixed; width:100%;}
.header .page				{position:relative;}
h1.logo a					{width:123px; height:40px; display:block; text-indent:-9999px; background:url(/images/objective-logo.png) no-repeat;}
h1.logo						{width:123px; float:left; margin-top:44px;}

.region						{float:left; line-height:32px; background:url(/images/arrow-down.png) 100px 13px no-repeat; padding: 0 10px; width: 90px; position:absolute; right:140px; font-size:12px; z-index:500;}
.region	a					{font-weight:bold; color:#666;}
.region > li				{position:relative;}
.region .apac a				{background:url(/images/map-apac.png) no-repeat 0 50%; display:block; padding-left:32px;}
.region li.us > a			{background:url(/images/map-us.png) no-repeat 0 50%; display:block; padding-left:32px;}
.region ul					{display:none; width:auto; margin-top:3px;}
.region ul li				{line-height:28px;}
.region:hover ul 			{display:block; position:absolute; top:0px; top:26px;}
.region:hover				{background:url(../images/white-transparant.png) repeat; -moz-box-shadow: 0px 0px 3px #aaa; -webkit-box-shadow: 0px 0px 3px #aaa; box-shadow: 0px 0px 3px #aaa; height:88px;}
.region li.eur > a				{background:url(/images/map-eur.png) no-repeat 0 50%; display:block; padding-left:32px;}

.search						{float:right; position:relative; margin-top:7px; margin-left:24px;}
.search input.textbox		{background-color:#FFF; border:none; -moz-border-radius: 15px; -webkit-border-radius: 15px; border-radius: 15px; width:97px; padding:2px 20px 2px 8px; border: 1px solid #707376; color:#888; font-size:10px; font-family:Arial, Helvetica, sans-serif;}
.search input.search-button		{position:absolute; width:11px; height:11px; right:6px; top:4px; background:none; border:none;}

.top-menu					{position:absolute; right:250px; top:10px;}
.top-menu ul li a			{font-size:11px;}
.top-menu ul li				{float:left; padding:0 7px; border-right:1px solid #666; line-height:10px;}
.top-menu ul li.last		{padding-right:0px; border-right:none;}

.nav						{display: inline-block; position: absolute; right: 0; top: 32px;}
.nav a						{-webkit-transition: color 0s ease; -moz-transition: color 0s ease; transition: color 0s ease;}
.nav > div > ul > li		{float:left; position:relative;}
.nav > div > ul > li:hover > ul	{display:block; width:222px;}	
.nav > div > ul > li > a	{color:#444; font: 700 normal 14px "franklin-gothic-urw-cond",sans-serif; text-transform:uppercase; text-decoration:none; text-shadow:1px 1px 1px #ffffff; line-height:58px; display:block; padding: 0 13px; margin:1px;font-weight:700;}
.nav > div > ul > li > a:hover, .nav > div > ul > li.selected > a {color:#FFF; text-shadow:1px 1px 1px #222; margin:0px;}
.gradient, .button,
.nav > div > ul > li > a:hover,
.nav > div > ul > li.selected > a,
.sub-menu > div > ul > li.selected > a,
.sub-menu > div > ul > li > a:hover,
.sub-menu ul li ul li a:hover,
.sub-menu > div > ul > li.selected > ul > li.selected > a,
.sub-menu > div > ul > li.selected > ul > li.selected > ul > li.selected > a,
ul.tab li a:hover	
{	background: #007cc3; /* for non-css3 browsers */

	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0092e6', endColorstr='#007cc3');
	background: -webkit-gradient(linear, left top, left bottom, from(#0092e6), to(#007cc3)); 
	background: -moz-linear-gradient(top,  #0092e6,  #007cc3);
	-moz-box-shadow:inset 2px 2px 1px #33a8eb; -webkit-box-shadow:inset 2px 2px 1px #33a8eb; box-shadow:inset 1px 1px 1px #33a8eb; border: 1px solid #007bbf;}

.nav > div > ul > li > ul {-moz-border-radius: 0px 0px 7px 7px; -webkit-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px; padding:12px 0; background:url(/images/banner-bottom-shadow.png) repeat-x #f5f5f5; -moz-box-shadow:  0px 3px 3px rgba(0, 0, 0, 0.3); -webkit-box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3); box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.3); display:none; position:absolute; left:0; top: 60px;}
.nav > div > ul > li > ul > li > a	{font: bold normal 12px Arial, Helvetica, sans-serif; color:#007dc3; -webkit-transition: color 0.4s ease; -moz-transition: color 0.4s ease; transition: color 0.4s ease; padding: 5px 10px; display:block; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px;font-weight:bold;}
.nav > div > ul > li > ul > li > a:hover	{color:#009ef6;}
.nav > div > ul > li > ul > li 		{padding: 2px 12px;}
.nav > div > ul ul ul a	{font-size:11px; color:#666; -webkit-transition: color 0.4s ease; -moz-transition: color 0.4s ease; transition: color 0.4s ease; display:block;}
.nav > div > ul ul ul a:hover	{color:#111;}
.nav > div > ul ul ul   {margin-left:12px;}
.nav > div > ul ul ul li	{line-height:1.5;}

.nav > div > ul > li#main-menu-customers > ul, .nav > div > ul > li#main-menu-about > ul	{right:0px; left:auto;}

	
.button					{display:inline-block; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;}
.button	a, 
.button input.cat_button				
{color:#FFF; font: 700 normal 15px "franklin-gothic-urw-cond",sans-serif; padding:12px; display:inline-block; text-transform:uppercase;  text-shadow: 0 -1px 1px #333333; }
.column205 .button		{width: 203px; text-align:center;}
.column205 .button a, .column235 .button a	{font-size:22px;}
.column235 .button		{width: 233px; text-align:center;}
.column235 .why-objective-page	{text-align:center; margin:15px 0;}
.light-gray-box			{-moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; background-color:#fafafa; border:1px solid #e9e9e9; -moz-box-shadow: 1px 1px 0px #bfbfbf; -webkit-box-shadow: 1px 1px 0px #bfbfbf; box-shadow: 1px 1px 0px #bfbfbf;}
.light-gray-box	h2, .home-promo-box h2		{font: 400 normal 26px/1 "franklin-gothic-urw-cond",sans-serif ;margin-bottom:15px;}
.light-gray-box p		{margin-bottom:5px; line-height:1.3; color:#666;}
	

.banner					{}
.slider					{position:relative;}	
.slider h2				{color:#007dc3; line-height:1; margin-bottom:6px;}
.slider p				{font: 700 normal 24px/1.1 "franklin-gothic-urw-cond",sans-serif; color:#666;}
.banner .image          {float:right; display:inline-block;}
.home-banner			{height:240px;}
.text					{width:430px; float:left; position:absolute; left:0px; top:45px;}
.banner-wrap			{padding-bottom:13px; padding-top: 92px; background:url(/images/banner-bottom-shadow.png) repeat-x 0 bottom; margin-bottom:15px; position:relative; z-index:300;}
.home-customer-box		{display:inline-block; float:left; padding:12px 30px 12px 20px; margin-bottom:23px; background-color:#FFF;}
.home-customer-box .button	{float:left; margin-right:28px;}
.home-customer-box .button a	{font: 700 normal 18px "franklin-gothic-urw-cond",sans-serif; padding:10px 26px;}
.home-customer-box img	{margin-top:6px;}
.why-objective			{width:77px; height:64px; float:right;}
.slider-fix				{display:none;}


.home-promo-box			{padding:20px 0 20px 20px; overflow:hidden;}
.home-promo-box	p		{margin-bottom:0px;}
.home-promo-box > h2:first-child	{text-transform:none;}
.home-promo-box > h2:first-child span	{text-transform:uppercase; font-weight:500;}
.home-promo-box > div	{display:inline-block; float:left; margin-right:40px; padding-right:40px; border-right:1px solid #929191; min-height:155px;}
.home-promo-box div h2	{padding-left:100px; background:url(/images/home-products.png) no-repeat; min-height:82px; padding-top:18px; margin-bottom:-8px; font-size:}
.light-gray-box h2 a	{color:#666;}
.light-gray-box h2 a:hover	{color:#333;}
.home-promo-box div.promo-solutions h2{padding-left:160px; background:url(/images/home-industry.png) no-repeat -10px 0; min-height:82px; padding-top:10px; margin-bottom:0px;}
.home-promo-box div.promo-implementation h2{padding-left:100px; background:url(/images/home-implementation.png) no-repeat; min-height:82px;}
.home-promo-box div.promo-implementation {border-right:none; margin-right:0px; padding-right:0px;}

.footer					{margin-top:30px; padding-top:13px; background:url(/images/banner-bottom-shadow.png) repeat-x;}
.footer	.page			{padding-top:18px; width:965px;}
.footer ul a			{font-size:9px; text-transform:uppercase; color: #666; display:block; padding:2.4px 0px;}
.footer ul a:hover		{color:#111;}
.footer-menu > div > ul > li {float:left; margin-right:15px;}
.footer-menu div#cat_737920_divs li	{margin-right:0;}
.footer-menu > div > ul > li > a	{color:#007dc3; padding-bottom:10px; display:inline-block;}
.footer-menu li#linkedin a, .footer-menu li#facebook a, .footer-menu li#twitter a	{display:inline-block; height:24px; background:url(/images/linkedin.gif) no-repeat 0px 0px; padding-left:30px; line-height:24px; margin: 4px 0;}
.footer-menu li#linkedin, .footer-menu li#facebook, .footer-menu li#twitter{display:inline-block; float:left;}
.footer-menu li#facebook a		{background-image:url(/images/facebook.gif);}
.footer-menu li#twitter a		{background-image:url(/images/twitter.gif);}
.footer-menu ul li.last			{border-right:1px solid #9e9e9e; padding-right:20px; margin-right:20px;}
.footer ul ul ul				{display:none;}
.footer h2.tagline				{font-size:18px; margin-bottom:12px; letter-spacing:normal;}
.footer h2.tagline a			{color:#666;}
.footer h2.tagline a:hover		{color:#333;}


p.copyright				{margin:30px 0px; font-size:11px; color:#8f8f8f; text-align:center;}

/* Solutions Pages*/
.banner-page			{height:240px; background:url(/images/bg-banner-blue.png) center bottom no-repeat; position:relative;}
.banner-page .image		{position: absolute; right:0px; bottom:0px;}
.boxes4-wrap .light-gray-box {width:193px; margin-right:20px; float:left; padding:15px;}
.boxes4-wrap .last 		{margin-right:0px;}
.solutions-promobox > div > h2 {margin-left:66px; min-height:88px; margin-bottom:5px;}
.solutions-promobox div  	{background:url(/images/icon-publicsector.png) no-repeat 15px 20px;}
.solutions-promobox div.justice	{background-image:url(/images/icon-justice.png);}
.solutions-promobox div.energy	{background:url(/images/icon-energy.png) no-repeat 5px 20px;}
.solutions-promobox div.housing	{background:url(/images/icon-housing.png) no-repeat -15px 20px;}
.solutions-promobox div.housing-uk	{background:url(/images/icon-housing.png) no-repeat -15px 20px;}
.solutions-promobox div.civil	{background:url(/images/icon-civial-services.png) no-repeat -15px 20px;}
.solutions-promobox div.local-government	{background:url(/images/icon-local-government.png) no-repeat -10px 20px;}
.solutions-promobox div.university	{background:url(/images/icon-university.png) no-repeat 5px 20px;}

.solutions-promobox h2 a		{display:block;}
.solutions-promobox div.public-sector h2  	{margin-left:0px;}
.solutions-promobox div.public-sector h2 a	{padding-top: 15px; padding-left:90px;}
.solutions-promobox div.justice h2	{margin-left: 0px;}
.solutions-promobox div.justice h2 a	{padding-top: 30px; padding-left:80px; }
.solutions-promobox div.energy h2	{margin-left:0px;}
.solutions-promobox div.energy h2 a	{padding-left:75px;}
.solutions-promobox div.housing h2	{margin-left:0px;}
.solutions-promobox div.housing h2 a {padding-top: 15px; padding-left:80px;}
.solutions-promobox div.housing-uk h2	{margin-left:0px;}
.solutions-promobox div.housing-uk h2 a {padding-top: 15px; padding-left:0px;}

/* Solutions Pages Sub Page */

.banner-subpage					{height: 128px; background:url(/images/bg-sub-banner-blue.jpg) no-repeat center bottom;}
.banner-subpage	h1				{line-height:128px; text-shadow:1px 1px 1px #ffffff; margin-left:256px; font-size:50px;}




.column235						{width:235px; float:left; margin-right:25px;}
.column475						{width:475px; float:left;}
.column700						{width:700px; float:left;}
.column205						{width:205px; float:right;}
.column475 p					{color:#666;}
.column470						{width:470px; margin-right:16px;}
.column225						{width:225px;}

.sub-menu						{ }
.sub-menu a						{font: 500 normal 13px "franklin-gothic-urw-cond",sans-serif; text-transform:uppercase; color:#666; display:block; }
.sub-menu a	span				{color:#007dc3;}
.sub-menu > div > ul > li > a	{background-color:#fafafa; padding:10px 14px; /* -moz-box-shadow:0px 0px 1px #666; -webkit-box-shadow:0px 0px 1px #666; box-shadow:0px 0px 1px #666; */ border:1px solid #ddd; border-bottom:0;}
.sub-menu > div > ul > li > a:hover, .sub-menu > div > ul > li.selected > a	{border:none; -moz-box-shadow:inset 0px 0px 1px #001b2a; -webkit-box-shadow:inset 0px 0px 1px #001b2a; box-shadow:inset 0px 0px 1px #001b2a;}
.sub-menu ul li ul				{padding:0 20px;}
.sub-menu ul li ul li a			{background-color:#ebebeb; padding:7px 14px;/* -moz-box-shadow:0px 0px 1px #aaa; -webkit-box-shadow:0px 0px 1px #aaa; box-shadow:0px 0px 1px #aaa; */  border:1px solid #ddd; border-bottom:none;}
.sub-menu ul li ul li.dropdown-last a	{border-bottom:1px solid #ddd;}
.sub-menu > div > ul > li > ul > li:hover a	{border-bottom:none; border:1px solid #ddd; border-bottom:none;}
.sub-menu ul li ul li a:hover, .sub-menu ul li ul li.selected a	{ border:none; }
 .sub-menu ul li ul li.selected a	{}
.sub-menu ul li ul li			{}
.sub-menu ul li.selected ul li.selected a span {color:#FFF;}
.sub-menu > div > ul > li.selected > a,
.sub-menu > div > ul > li.selected > a span,
.sub-menu > div > ul > li > a:hover,
.sub-menu > div > ul > li > a:hover span,
.sub-menu > div > ul > li.selected > ul > li.selected > a,
.sub-menu > div > ul > li > ul > li > a:hover
{color:#FFF; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);}

.sub-menu > div > ul > li:first-child > a	{-moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;  }
.sub-menu > div > ul > li:last-child > a	{-moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; border-bottom: 1px solid #ddd;}
.sub-menu > div > ul > li > a:hover	{}

.sub-menu > div > ul > li#apac-last > a	{-moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; border-bottom:1px solid #DDDDDD;}
.sub-menu > div > ul > li#eur-first > a	{-moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;}
.sub-menu > div > ul > li#eur-last > a	{-moz-border-radius: 0px 0px 5px 5px; -webkit-border-radius: 0px 0px 5px 5px; border-radius: 0px 0px 5px 5px; border-bottom:1px solid #DDDDDD;}
.sub-menu > div > ul > li#na-first > a	{-moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;}

.sub-menu ul li ul li ul			{padding:0px;}
.sub-menu ul li ul li ul li a		{padding-left:30px; border:1px solid #e2e2e2 !important; border-bottom:0 !important;}
.sub-menu ul li ul li ul a			{background-color:#f7f7f7;}
.sub-menu ul li ul li ul a:hover	{border:none;}	
.sub-menu ul li ul li ul a:hover span, .sub-menu ul li ul li ul li.selected span, .sub-menu ul li ul li ul li.selected a, .sub-menu ul li ul li ul li a:hover
{color:#FFF; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.5);}




.government-promobox .light-gray-box	{width:148px; float:left; margin-right:10px; text-align:center; padding-top: 15px;}
.government-promobox h2			{margin-top:10px;}
.government-promobox h2 a		{font-size:22px;}
.government-promobox .last		{margin-right:0px;}

.column475 ul li, .column700 ul li		{list-style-type:disc;}
.column475 ul li, .column475 ol li, .column700 ul li		{margin-left:15px; line-height:1.5; color:#666;}
.column475 ul,  .column475 ol 			{margin-bottom:22px;}
.column475 ul p					{margin-bottom:3px;}

.share-buttons					{ margin:5px 0px 28px;}
.share-buttons img				{margin-right:10px;}

/* Case Studies */
.case-studies p					{margin-bottom:5px; color:#666;}
.column700						{width:700px; float:right;}
.column340						{width:340px;}
.left							{float:left;}
.right							{float:right;}
.case-studies-details .image	{margin-bottom:25px; position:relative;}
.case-studies-details .image a.download-tag	{display:block; width:120px; height:37px; position:absolute; right:1px; top: 12px; background:url(/images/tag-download.png) no-repeat; text-indent:-9999px;}
.case-studies-details .light-gray-box	{padding:20px 12px;}
.case-studies-details .light-gray-box > p:first-child	{background:url(/images/quote-left.png) no-repeat;}
span.quote-mark					{background:url(/images/quote-right.png) no-repeat; display: inline-block; height: 10px; width: 12px; padding-top:3px;}
.case-studies-details .light-gray-box p	{padding-left:18px;}
.case-studies-details .column340 br	{display:none;}
.case-studies-details .column340 ul	{list-style-type:disc;}
.case-studies-details .column340 ul	li{margin-left:15px; line-height:1.5; color:#666;}
.case-studies-details .button		{margin-top:50px;}
span.name						{color:#007dc3; }

.case-studies-wrap				{margin-bottom: 30px;}
.case-studies-list, .view-all	{padding:1px; width:177px; cursor:pointer;}
.case-studies-list .padding, .view-all .padding		{padding:15px;}
 .view-all .padding h2			{font-size:30px; text-align:center; margin-top:25px; margin-bottom:0px;}				
.case-studies-list h4, .case-studies-list p {font-weight:normal; font-size:11px; margin-bottom:5px;}
.case-studies-list p.name		{font-size:13px; font-weight:bold; line-height:1.1;}
.case-studies-list p.industry	{text-transform:uppercase; color:#888; line-height:1.2;}
.case-studies-list .image img, .view-all .image img	{width:177px;}
.case-studies-list .image img.icon-hover, .view-all .image img.icon-hover, 	.case-studies-feature-list .image img.icon-hover{width:18px; height:18px; display:block; position:absolute; right:5px; top:5px; border:0px;}
.case-studies-list .image, .view-all .image 		{width:177px; height:84px; overflow:hidden; position:relative;}


/* Case Studies Small */
#case-studies-small .case-studies-details .image a	{display:block; width:120px; height:37px; position:absolute; right:1px; top: 12px; background:url(/images/tag-download.png) no-repeat; text-indent:-9999px;}
#case-studies-small .case-studies-details .light-gray-box	{padding:20px 0px;}
#case-studies-small .case-studies-list	{padding:1px; width: 146px; min-height:230px; margin-bottom:20px; margin-right:10px !important; cursor:pointer;}
#case-studies-small .case-studies-list .padding	{padding:10px;}
#case-studies-small .case-studies-list .image img	{width:146px;}
#case-studies-small .case-studies-list .image img.icon-hover, .view-all .image img.icon-hover, 	.case-studies-feature-list .image img.icon-hover{width:18px; height:18px; display:block; position:absolute; right:5px; top:5px; border:0px;}
#case-studies-small .case-studies-list .image 		{width:146px; height:84px; overflow:hidden; position:relative;}

#case-studies-small .last .case-studies-list, #case-studies-small .case-studies-wrap .last .view-all {margin-right:0px!important;}

/* Customers page */

ul.online-customers li			{float:left; margin-right:12px; margin-bottom:10px;}
.case-studies-wrap .case-studies-list, .case-studies-wrap .view-all{float:left; margin-right:13px; min-height:210px;}
.case-studies-wrap .view-all	{margin-right:0px;}
.case-studies-wrap ul#webapp8639pagination	{display:none;}

.case-study-hover				{z-index: 1; position: absolute; top: 310px; left: 94.5px; background:url(/images/black-transparancy.png) repeat; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; display: none; padding: 15px; height: 190px; width: 445px;}
.hover-content p, .hover-content li				{color:#FFF; font-size:12px; line-height:1.2;}
.hover-content p				{margin-bottom:10px;}
.hover-content p.industry, .hover-content a			{color:#92B615;}
.hover-content p.industry, .hover-content p.name	{text-transform:uppercase;}
.hover-content a:hover				{color:#FFF;}	
.hover-content li					{list-style-type: disc; margin-left: 15px;}
.case-study-hover .image img		{width:140px;}
.case-study-hover .image			{width:140px; float:left; margin-right:15px; position:relative; padding-left:9px;}
.case-study-hover .image a.download-tag			{width:113px; height:37px; background:url(/images/tag-download-left.png) repeat; position:absolute; left:0px; top:15px; text-indent:-9999px;} 
.hover-content 						{width:280px; float:right;}


.case-studies-list > .image > a > img { -moz-border-radius: 5px 5px 0px 0px; -webkit-border-radius: 5px 5px 0px 0px; border-radius: 5px 5px 0px 0px;}


/* Products page */

.products-banner .image				{right: 325px;}
.boxes3-wrap .light-gray-box		{width:274px; margin-right:20px; float:left; padding:15px;}
.boxes3-wrap .last					{margin-right:0px;}
.products-promobox .light-gray-box	{background:url(/images/icon-ecm.png) no-repeat right 145px; min-height:240px;}
.products-promobox .light-gray-box ul	{margin:0; padding:0;}
.products-promobox .light-gray-box ul li	{margin-bottom:5px;}
.products-promobox .objective-connect	{background-image:url(/images/icon-oc.png);}
.products-promobox .objective-online	{background-image:url(/images/icon-oo.png);}




/* services and support */
.boxes2-wrap .light-gray-box		{width:437px; margin-right:20px; float:left; padding:15px;}
.boxes2-wrap .last					{margin-right:0px;}
.services-banner h1					{line-height:.8; margin-top:65px;}		
.services-banner .image				{right: 245px;}
.services-promobox .light-gray-box	{background:url(/images/icon-services-1.png) no-repeat right 63px; min-height:200px; margin-bottom:25px;}
.services-promobox .implementation	{background:url(/images/icon-services-2.png) no-repeat right 16px;}
.services-promobox .education		{background:url(/images/icon-services-3.png) no-repeat right 98px;}
.services-promobox .operational-support	{background:url(/images/icon-services-4.png) no-repeat right center;}
.services-promobox .technical-support	{background:url(/images/icon-services-5.png) no-repeat right top;}
.services-promobox .operational-support, .services-promobox .technical-support	{min-height:88px;}
.quote								{font: 400 normal 36px/1 "franklin-gothic-urw-cond",sans-serif; padding: 22px 58px; color:#666;}
.quote span							{color:#007dc3; font-weight:700;}
.quote span.name					{font-size:22px;}	

.scs h1, .oss h1, .implementation h1, h1.two-line	 {line-height:0.8; margin-top:25px;width:450px;}

/* news and events */
.news-banner .image, .about-banner .image	 {right:15px;}
.case-studies-feature-list			{width:469px; float:left; overflow:hidden; margin-right:12px; min-height:200px;}
.case-studies-feature-list .image div.wrap	{width:150px; height:150px; overflow:hidden;}
.case-studies-feature-list .image 		{float:left; position:relative; margin:15px; -moz-box-shadow: 0px 0px 6px #aaa; -webkit-box-shadow: 0px 0px 6px #aaa; box-shadow: 0px 0px 6px #aaa;}

.case-studies-feature-list .image a.download-tag {width:120px; height:37px; position:absolute; right:-10px; top: 60px; background: url(/images/tag-download.png) no-repeat; display:block; text-indent:-9999px;}
.case-studies-feature-list .image a img	{height:150px; border:1px solid #fff;}
.case-studies-feature-list .padding		{margin:15px 15px 15px 190px; }
.case-studies-feature-list ul li 		{font-size:12px; list-style-type:disc;}
.case-studies-feature-list p			{font-size:12px;}
.case-studies-feature-list ul 	 		{margin:0 0 5px 15px;}
.case-studies-feature-list h4			{font-weight:normal; font-size:12px; margin-bottom:0px;}
.case-studies-feature-list p.name		{font-size:16px;}

.case-studies-large-list				{padding-left: 195px;}
.case-studies-large-list .image	img	    {width:175px;}
.case-studies-large-list .image			{width:175px; height:106px; overflow:hidden; float:left; margin-left:-195px;}
.case-studies-large-list h4				{margin-bottom:5px;}
.case-studies-large-list p				{line-height:1.1;}


.case-studies-feature-list .image div.gotocase a	{display:block; text-indent:-9999px; width:160px; height:152px; position:absolute; top:0px; left:0px; z-index:1000;}	






.news-detail p, .news-detail p span, .news-detail ul li span, 	.news-detail span	{font: normal normal 14px/1.5 Arial, Helvetica, sans-serif !important; font-size:14px !important;} 
.news-detail ul li 						{}



/* About objective pages */
.about-banner h1						{line-height:.8; padding-top:55px;}
.gray-button a						{color:#444; font: 700 normal 14px "franklin-gothic-urw-cond",sans-serif; text-transform:uppercase; text-decoration:none; text-shadow:1px 1px 1px #ffffff; line-height:36px; display:block; padding: 0 13px; margin:1px; background-color: #e4e5e6; -moz-box-shadow:inset 2px 2px 1px #f2f2f3; -webkit-box-shadow:inset 2px 2px 1px #f2f2f3; box-shadow:inset 1px 1px 1px #f2f2f3; border: 1px solid #cdcecf; -moz-border-radius: 0px 0px 7px 7px; -webkit-border-radius: 0px 0px 7px 7px; border-radius: 0px 0px 7px 7px; text-align:center; display:block; }
.about-promobox .light-gray-box		{min-height:250px; margin-bottom:30px; width:304px; padding:0px; position:relative;}
.row3 .light-gray-box		{min-height:210px;}
.about-promobox-toprow .light-gray-box		{min-height:200px;}
.about-promobox .light-gray-box .padding		{padding:15px;}
.about-promobox .info				{}
.about-promobox .info h2			{margin-left:46px;}
.about-promobox .info h2.contact	{margin-top:0px; margin-left:0px;}
.about-promobox .info h2.contact a	{display:block; background:url(/images/icon-envelop.png) no-repeat 0 50%; padding-left:100px; padding-top:15px; height:53px;}	
.boxes3-wrap .gray-button		{position:absolute; left:-1px; bottom:-2px;  width: 308px;}	

.about-promobox .careers			{width:960px; min-height:165px;}
.about-promobox .careers .padding	{width:575px; padding-right:50px; border-right:1px solid #929191; float:left; padding-top:0px; margin-top:15px;}
.about-promobox .careers h2.job-vacancies	{width:275px; height:120px; margin: 15px 15px 0 0; float:right; }	
.about-promobox .careers h2.job-vacancies a	{display:block; background:url(/images/icon-jobs.png) no-repeat; padding-left: 115px; line-height:120px;}
p.social a 							{display:block; line-height:16px; padding-left:20px; background:url(/images/icon-social.png) no-repeat; margin:3px 0;}
p.social a.facebook					{ background:url(/images/icon-social.png) no-repeat 0 -16px;}	
p.social a.twitter					{ background:url(/images/icon-social.png) no-repeat 0 -32px;}


/* Products Sub Pages */

.products-sub-banner h1				{line-height:0.8; margin-top:25px;width:450px;}
strong.title						{font: 500 normal 16px "franklin-gothic-urw-cond",sans-serif; text-transform:uppercase; color:#007dc3;}

ul.tab 								{overflow: hidden; background-color:#d9dade;}
ul.tab li							{list-style-type:none; float:left; line-height:1; margin:0px;}
ul.tab li a							{display:block; font: 700 normal 14px "franklin-gothic-urw-cond",sans-serif; text-transform:uppercase; color:#007dc3; color:#444; display:block; padding:12px 15px; margin:1px;}
ul.tab li a:hover					{color:#FFF; margin:0px; text-shadow:1px 1px 1px #222;}	


/* Events Webapp  */

.events-list						{padding-left:120px; overflow:hidden;}
.events-list .image					{width:100px; height:100px; float:left; margin-left:-120px}
.events-list h4						{margin-bottom:5px;}
.events-list h4	span				{color:#666; font-size:12px; margin:3px 0 10px;}
.events-list h4	span.city			{color:#333; margin-left:5px;}
.events-list h4	> span				{display:block;}
.events-list p						{margin-bottom:5px;}
.events-list .button a				{font-size:13px; padding:5px 10px;}
.events-detail h3, .news-detail h3, .blog-post h3 a					{color:#000;}

.events-backup-list					{margin-bottom: 15px;}
.events-backup-list h4 span, .blog-list h4 span
{display:block; color: #007dc3; font-size:12px; margin:5px 0px;}
.events-backup-list h4, .blog-list h4
{text-transform:none; font-size:14px; margin-bottom:5px;}
.events-backup-list h4 a, .blog-list h4 a		{color:#000;}	
.events-detail .image				{display:inline-block; margin: 0 20px 20px 0px; float:left;}
	
.news-list							{margin-bottom:35px; padding-bottom:25px; border-bottom:1px solid #E5E5E5;}
.news-list .image					{}
.news-list h4, .news-list h4 a		{font: 500 normal 16px "franklin-gothic-urw-cond",sans-serif; color:#007DC3; text-transform:uppercase;margin-bottom:10px;}
.news-list h4 span					{color:#666; font-size:12px; display:block; margin:3px 0;}
.news-list p						{margin-bottom:5px;}
.news-list .button a				{font-size:13px; padding:5px 10px;}

.news-backup-list					{margin-bottom: 15px;}
.news-backup-list p.date			{color: #007dc3; font-size:12px; font-weight:bold;}
.news-backup-list h4 span			{display:block; color: #007dc3; font-size:12px; margin:5px 0px;}
.news-backup-list h4				{text-transform:none; font-size:14px; margin-bottom:5px;}
.news-backup-list h4 a				{color:#000000;}
.news-backup-list h4 a:hover		{color:#222;}
.news-backup-list p a, .events-backup-list p a			{text-transform:lowercase;}
.news-detail h3 span.date, .events-detail h3 span.date			{font-family:"franklin-gothic-urw-cond",sans-serif !important; font-weight:500 !important; display:block; color: #007dc3; font-size: 14px; margin: 5px 0;}
.events-detail h3 span.date	.city	{color:#333;}


.events-promo-pods .image			{border:1px solid #e3e3e3; margin-bottom:15px;}
.events-promo-pods .image img		{width:171px; }
.events-promo-pods p strong			{color:#007DC3;}
.events-promo-pods .button a		{padding: 5px 25px;}

/* Promo Pods Webapp  */
.promo-pods							{margin-bottom:35px; padding:15px;}
.promo-pods .button a				{font-size:16px;  padding: 5px 15px; font-weight:500;}
.promo-pods .button					{width:auto;}
.promo-pods h4						{font: 500 normal 16px/1 "franklin-gothic-urw-cond",sans-serif; text-transform:uppercase; color:#666; margin-bottom:10px;}
.promo-pods h5, .promo-pods p, .promo-pods td		{font-size:12px; line-height:1.3; margin-bottom:10px;}
.promo-pods h5						{color:	#007dc3; margin-bottom:4px;}
.promo-pods .image					{margin-bottom:10px;}

.tab > li > a.current {background: #007cc3; /* for non-css3 browse*/
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0092e6', endColorstr='#007cc3');
            background: -webkit-gradient(linear, left top, left bottom, from(#0092e6), to(#007cc3));
            background: -moz-linear-gradient(top,  #0092e6,  #007cc3);
            -moz-box-shadow:inset 2px 2px 1px #33a8eb; -webkit-box-shadow:inset 2px 2px 1px #33a8eb; box-shadow:inset 1px 1px 1px #33a8eb; border: 1px solid #007bbf;color:#FFF; margin:0px; text-shadow:1px 1px 1px #222;}
 
 /* enterprise-search  */
#screenShotLargeImage > span		{border:2px solid #D9D9D9;/*display: none;yai*/}
#screenShotDesc					{padding-top:1px;}
/*#screenShotDesc > div			{background-color: #333333;border-radius: 0px 0px 8px 8px;height: 50px;width: 400px;margin: auto;color: grey;padding:15px;}*/
#screenShotDesc > div			{color: grey;font-size:11px;}
#screenShotThumbImage 			{text-align: center;padding-top: 10px;}
#screenShotThumbImage > img 	{width:75px;height:75px;border:1px solid #D9D9D9;cursor:pointer;}
#screenShotThumbImage > img.selected {border:3px solid #0066cc;border-radius: 5px;-moz-border-radius: 5px;}

 /* Contact Us page  */
 
.form-column1					{width:420px; float:left;}
.form-column2					{width:530px; float:right;}
.contact-form .form-column1 .item label		{width:170px; text-align:right; display:block; float:left; margin-right:10px;}
.contact-form					{margin-bottom:60px;}
div.contact-form div.option-list		{padding-left:180px;}
.contact-form .option-list label	{margin-left:-180px;}
.contact-form label				{display:block;}
.contact-form textarea.cat_listbox	{width:475px; height:90px; background-color:#fafafa;}
.button input.cat_button		{background:none; border:none; cursor:pointer; padding:8px 16px; font-size:20px;}
.contact-padding				{padding:15px;}
.small-column					{width:200px; margin-right:20px;}

 /* Videos Web app  */

.video-thumbnail 			{float:left; display:inline; margin-right:10px!important; width:220px; margin-bottom:30px;} 
.video-thumbnail .image img	{
    width:218px; 
    border: 1px solid #eee;
    -moz-border-radius: 7px 7px 0 0;
	-webkit-border-radius:  7px 7px 0 0;
	border-radius: 7px 7px 0 0; /* future proofing */ 
}
.video-thumbnail .image		{width:218px; height:127px; position:relative;}
.video-thumbnail img.btn-play	{position:absolute; width:38px; height:38px; left:50%; top:115px; margin-left:-19px; border:none;}
.video-thumbnail .image img.greybar	{
    width:218px; 
    border-width:1px;
    border-type:solid;
    border-color:#ccc;
    border-top:none;
    -moz-border-radius: 0 0 7px 7px;
	-webkit-border-radius: 0 0 7px 7px;
	border-radius: 0 0 7px 7px; /* future proofing */
    background:url('/assets/videos/video_greybar.png') no-repeat top center;
}
.video-list-wrap ul#webapp8737pagination		{display:none;}
.video-thumbnail h3 {font: bold 13px/1.25 Arial, Helvetica, sans-serif; color:#007dc3; margin:33px 0 0 0;}
.video-thumbnail h4 {font: bold 11px/1.25 Arial, Helvetica, sans-serif; color:#666666!important; text-transform:uppercase; margin-bottom:10px;}
.video-thumbnail h4 span	{font-weight:normal; font-style:italic;}
.video-thumbnail p 	{font: normal 13px/1.25 Arial, Helvetica, sans-serif; color:#666666!important;}



/*  APAC EUR NA Code Headings  */

.content-apac-header,
.content-eur-header,
.content-na-header	{ 
	background-color:#e4e4e4; padding:1% 10%; width:90%; font: normal normal 600 24px/30px "franklin-gothic-urw-cond",sans-serif; color:#333; text-transform:uppercase; text-shadow:1px 1px 1px #fff; text-align:center; margin-bottom:10px; }
	
.hidden-menu {display:none !important;}
.nav > div > ul > li.apac {display:none;}
.nav > div > ul > li.eur {display:none;}
.nav > div > ul > li.na {display:none;}

.content-apac, .content-eur, .content-na {display:none;}


.search-result h3	{font-size:20px;}

.blog-post h3		{margin-bottom:5px;}
.news-list p 		{font-size:12px;}

@media all and (max-device-width: 480px) {
	.header	{position:static !important;}

	}
	
	
ul.social-links li{display:inline-block; margin-right:4px; margin-bottom:20px;}
.subscribe			{padding:15px 12px; margin-bottom:20px;}
.subscribe p		{font-weight:bold; color:#4c4a4b; margin-bottom:8px;}
.subscribe .button a {padding:5px 12px;}


.overview-content h4,
.Feature-content h4,
.Solutions-content h4 {margin-bottom:0!important;}
p.details {padding:0; margin: 0 0 0.5em 0; font-size:12px;}
span.name {font: 500 12px/1 "franklin-gothic-urw-cond",sans-serif;text-transform: uppercase; color:#333333;}
span.position {font: 500 12px/1 "franklin-gothic-urw-cond",sans-serif;text-transform: uppercase; color:#666666;}

.agenda h4	{margin-bottom:0;}


/*large videos layout*/
.video-detail .video-container		{margin-bottom:30px; position:relative;}
.video-detail h3					{font-family:Arial, Helvetica, sans-serif; color:#007DC3; font-weight:bold; font-size:20px; text-transform:none; margin-bottom:10px; line-height:1.2em; }
.video-detail span					{font-size:14px; color:#666666; font-weight:normal;}
.video-detail h4					{font-family:Arial, Helvetica, sans-serif; color:#666; line-height:1.3em; font-size:14px; text-transform:none;}
.video-detail h4 em					{font-style:italic;}
.video-detail .btn-play				{width:700px; height:392px; position:absolute; top:0;left:0; z-index:500; border:1px solid #eee;}

.transcript		{display:none;}

.video-detail .transcript	{display:block;}
.video-detail h5	{margin-bottom:15px;}

.video-detail h4	{color:#007DC3;font-weight:bold; margin-bottom:10px;}

/*large videos layout*/
.homepage-promo-wrap		{overflow:hidden; background:#efefef; margin-top:-28px; padding:40px 0 5px 0;}
.homepage-promo-list		{width:460px; margin-bottom:30px; /*min-height:270px;*/ padding:20px; background-color:#FFF;
-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;
-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
}
.homepage-promo-list .image	{margin-bottom:20px;}
.homepage-promo-list .image img	{width:100%;}
.homepage-promo-list:first-child	{float:left;}
.homepage-promo-list:last-child	{float:right;}
.homepage-promo-list p:last-child	{margin-bottom:0;}
.margin-15					{margin:15px 0;}
.orange-heading	{background: #df7b1d; filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fa8921', endColorstr='#df7b1d'); background: -webkit-gradient(linear, left top, left bottom, from(#fa8921), to(#df7b1d)); background: -moz-linear-gradient(top,  #fa8921,  #df7b1d);
color: #FFFFFF;
    font-weight: 500;
    padding: 13px 20px;
    margin-bottom:2px;
    text-align: center;
	-moz-border-radius: 7px 7px 0px 0px; -webkit-border-radius: 7px 7px 0px 0px; border-radius: 7px 7px 0px 0px;
border:1px solid #fba14d;
-moz-box-shadow: 1px 1px 0px #b45319; -webkit-box-shadow: 1px 1px 0px #b45319; box-shadow: 1px 1px 0px #b45319;
}
.city-btn .button {
	min-width:97px;
}
/* Magnific Popup - used for video modals */
.mfp-bg {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1042;
  overflow: hidden;
  position: fixed;
  background: #0b0b0b;
  opacity: 0.8;
  filter: alpha(opacity=80); }

.mfp-wrap {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1043;
  position: fixed;
  outline: none !important;
  -webkit-backface-visibility: hidden; }

.mfp-container {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  padding: 0 8px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; }

.mfp-container:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle; }

.mfp-align-top .mfp-container:before {
  display: none; }

.mfp-content {
  position: relative;
  display: inline-block;
  vertical-align: middle;
  margin: 0 auto;
  text-align: left;
  z-index: 1045; }

.mfp-inline-holder .mfp-content, .mfp-ajax-holder .mfp-content {
  width: 100%;
  cursor: auto; }

.mfp-ajax-cur {
  cursor: progress; }

.mfp-zoom-out-cur, .mfp-zoom-out-cur .mfp-image-holder .mfp-close {
  cursor: -moz-zoom-out;
  cursor: -webkit-zoom-out;
  cursor: zoom-out; }

.mfp-zoom {
  cursor: pointer;
  cursor: -webkit-zoom-in;
  cursor: -moz-zoom-in;
  cursor: zoom-in; }

.mfp-auto-cursor .mfp-content {
  cursor: auto; }

.mfp-close, .mfp-arrow, .mfp-preloader, .mfp-counter {
  -webkit-user-select: none;
  -moz-user-select: none;
  user-select: none; }

.mfp-loading.mfp-figure {
  display: none; }

.mfp-hide {
  display: none !important; }

.mfp-preloader {
  color: #CCC;
  position: absolute;
  top: 50%;
  width: auto;
  text-align: center;
  margin-top: -0.8em;
  left: 8px;
  right: 8px;
  z-index: 1044; }
  .mfp-preloader a {
    color: #CCC; }
    .mfp-preloader a:hover {
      color: #FFF; }

.mfp-s-ready .mfp-preloader {
  display: none; }

.mfp-s-error .mfp-content {
  display: none; }

button.mfp-close, button.mfp-arrow {
  overflow: visible;
  cursor: pointer;
  background: transparent;
  border: 0;
  -webkit-appearance: none;
  display: block;
  outline: none;
  padding: 0;
  z-index: 1046;
  -webkit-box-shadow: none;
  box-shadow: none; }
button::-moz-focus-inner {
  padding: 0;
  border: 0; }

.mfp-close {
  width: 44px;
  height: 44px;
  line-height: 44px;
  position: absolute;
  right: 0;
  top: 0;
  text-decoration: none;
  text-align: center;
  opacity: 0.65;
  filter: alpha(opacity=65);
  padding: 0 0 18px 10px;
  color: #FFF;
  font-style: normal;
  font-size: 28px;
  font-family: Arial, Baskerville, monospace; }
  .mfp-close:hover, .mfp-close:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-close:active {
    top: 1px; }

.mfp-close-btn-in .mfp-close {
  color: #333; }

.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
  color: #FFF;
  right: -6px;
  text-align: right;
  padding-right: 6px;
  width: 100%; }

.mfp-counter {
  position: absolute;
  top: 0;
  right: 0;
  color: #CCC;
  font-size: 12px;
  line-height: 18px;
  white-space: nowrap; }

.mfp-arrow {
  position: absolute;
  opacity: 0.65;
  filter: alpha(opacity=65);
  margin: 0;
  top: 50%;
  margin-top: -55px;
  padding: 0;
  width: 90px;
  height: 110px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0); }
  .mfp-arrow:active {
    margin-top: -54px; }
  .mfp-arrow:hover, .mfp-arrow:focus {
    opacity: 1;
    filter: alpha(opacity=100); }
  .mfp-arrow:before, .mfp-arrow:after, .mfp-arrow .mfp-b, .mfp-arrow .mfp-a {
    content: '';
    display: block;
    width: 0;
    height: 0;
    position: absolute;
    left: 0;
    top: 0;
    margin-top: 35px;
    margin-left: 35px;
    border: medium inset transparent; }
  .mfp-arrow:after, .mfp-arrow .mfp-a {
    border-top-width: 13px;
    border-bottom-width: 13px;
    top: 8px; }
  .mfp-arrow:before, .mfp-arrow .mfp-b {
    border-top-width: 21px;
    border-bottom-width: 21px;
    opacity: 0.7; }

.mfp-arrow-left {
  left: 0; }
  .mfp-arrow-left:after, .mfp-arrow-left .mfp-a {
    border-right: 17px solid #FFF;
    margin-left: 31px; }
  .mfp-arrow-left:before, .mfp-arrow-left .mfp-b {
    margin-left: 25px;
    border-right: 27px solid #3F3F3F; }

.mfp-arrow-right {
  right: 0; }
  .mfp-arrow-right:after, .mfp-arrow-right .mfp-a {
    border-left: 17px solid #FFF;
    margin-left: 39px; }
  .mfp-arrow-right:before, .mfp-arrow-right .mfp-b {
    border-left: 27px solid #3F3F3F; }

.mfp-iframe-holder {
  padding-top: 40px;
  padding-bottom: 40px; }
  .mfp-iframe-holder .mfp-content {
    line-height: 0;
    width: 100%;
    max-width: 900px; }
  .mfp-iframe-holder .mfp-close {
    top: -40px; }

.mfp-iframe-scaler {
  width: 100%;
  height: 0;
  overflow: hidden;
  padding-top: 56.25%; }
  .mfp-iframe-scaler iframe {
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #000; }

/* Main image in popup */
img.mfp-img {
  width: auto;
  max-width: 100%;
  height: auto;
  display: block;
  line-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 40px 0 40px;
  margin: 0 auto; }

/* The shadow behind the image */
.mfp-figure {
  line-height: 0; }
  .mfp-figure:after {
    content: '';
    position: absolute;
    left: 0;
    top: 40px;
    bottom: 40px;
    display: block;
    right: 0;
    width: auto;
    height: auto;
    z-index: -1;
    box-shadow: 0 0 8px rgba(0, 0, 0, 0.6);
    background: #444; }
  .mfp-figure small {
    color: #BDBDBD;
    display: block;
    font-size: 12px;
    line-height: 14px; }
  .mfp-figure figure {
    margin: 0; }

.mfp-bottom-bar {
  margin-top: -36px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  cursor: auto; }

.mfp-title {
  text-align: left;
  line-height: 18px;
  color: #F3F3F3;
  word-wrap: break-word;
  padding-right: 36px; }

.mfp-image-holder .mfp-content {
  max-width: 100%; }

.mfp-gallery .mfp-image-holder .mfp-figure {
  cursor: pointer; }

@media screen and (max-width: 800px) and (orientation: landscape), screen and (max-height: 300px) {
  /**
       * Remove all paddings around the image on small screen
       */
  .mfp-img-mobile .mfp-image-holder {
    padding-left: 0;
    padding-right: 0; }
  .mfp-img-mobile img.mfp-img {
    padding: 0; }
  .mfp-img-mobile .mfp-figure:after {
    top: 0;
    bottom: 0; }
  .mfp-img-mobile .mfp-figure small {
    display: inline;
    margin-left: 5px; }
  .mfp-img-mobile .mfp-bottom-bar {
    background: rgba(0, 0, 0, 0.6);
    bottom: 0;
    margin: 0;
    top: auto;
    padding: 3px 5px;
    position: fixed;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box; }
    .mfp-img-mobile .mfp-bottom-bar:empty {
      padding: 0; }
  .mfp-img-mobile .mfp-counter {
    right: 5px;
    top: 3px; }
  .mfp-img-mobile .mfp-close {
    top: 0;
    right: 0;
    width: 35px;
    height: 35px;
    line-height: 35px;
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    text-align: center;
    padding: 0; }
 }

@media all and (max-width: 900px) {
  .mfp-arrow {
    -webkit-transform: scale(0.75);
    transform: scale(0.75); }

  .mfp-arrow-left {
    -webkit-transform-origin: 0;
    transform-origin: 0; }

  .mfp-arrow-right {
    -webkit-transform-origin: 100%;
    transform-origin: 100%; }

  .mfp-container {
    padding-left: 6px;
    padding-right: 6px; }
 }

.mfp-ie7 .mfp-img {
  padding: 0; }
.mfp-ie7 .mfp-bottom-bar {
  width: 600px;
  left: 50%;
  margin-left: -300px;
  margin-top: 5px;
  padding-bottom: 5px; }
.mfp-ie7 .mfp-container {
  padding: 0; }
.mfp-ie7 .mfp-content {
  padding-top: 44px; }
.mfp-ie7 .mfp-close {
  top: 0;
  right: 0;
  padding-top: 0; }
.mfp-title {
	position:absolute;
	color: #FFF;
	left: 25px;
	font: 16px Arial;
	top: 0px;
	margin: -25px;
}
/* End Magnific Popup CSS */